## AgsApplyTact

AgsApplyTact — apply tact to delay audio

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsApplyTact * | ags_apply_tact_new ()

## Properties

GObject * | scope | Read / Write
double | tact | Read / Write

## Object Hierarchy

        GObject
        ╰── AgsTask
            ╰── AgsApplyTact

## Includes

    #include <ags/audio/task/recall/ags_apply_tact.h>

## Description

The AgsApplyTact task applys tact to AgsTactable.

## Functions

### ags_apply_tact_new ()

    AgsApplyTact *
    ags_apply_tact_new (GObject *scope,
                        gdouble tact);

Creates an AgsApplyTact.

#### Parameters

scope | the GObject |
tact | the tact to apply |

#### Returns

an new AgsApplyTact.

Since: 3.0.0

## Property Details

### The `“scope”` property

      “scope”                    GObject *

The assigned GObject as scope.

Owner: AgsApplyTact

Flags: Read / Write

Since: 3.0.0

### The `“tact”` property

      “tact”                     double

The tact to apply to scope.

Owner: AgsApplyTact

Flags: Read / Write

Allowed values: >= 0

Default value: 0

Since: 3.0.0